Summary: Fonts for the GhostScript interpreter
Name: ghostscript-fonts
Version: 6.0
Release: 2
Group: Applications/Graphics
Copyright: Aladdin Free Public Licence
Url: http://www.cs.wisc.edu/~ghost/
Vendor: Aladdin Enterprises
Packager: Hao Li <hli@wag.caltech.edu>
Source0: ftp://mirror.cs.wisc.edu/pub/mirrors/ghost/AFPL/fonts/ghostscript-fonts-std-%{version}.tar.gz
Source1: ftp://mirror.cs.wisc.edu/pub/mirrors/ghost/AFPL/fonts/ghostscript-fonts-other-%{version}.tar.gz
BuildArch: noarch
BuildRoot: /var/tmp/%{name}-root

%description
Fonts used by the GhostScript interpreter during text rendering. 
This package includes fonts from both ghostscript-fonts-std and
ghostscript-fonts-other tarballs.


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/ghostscript
cd       $RPM_BUILD_ROOT/usr/share/ghostscript
tar xzf %{SOURCE0}
tar xzf %{SOURCE1}


%files
%defattr(-,root,root)
/usr/share/ghostscript/fonts


%clean
rm -rf $RPM_BUILD_ROOT

